body { background-color:#FFF !important; }
div.idt { padding-top:15px; }
div.xidt { padding-top:10px; }
div.xsidt { padding-top:5px; }
div.show { display:block; }
div.hide { display:none; }
.ebay a:active,.ebay a:link { text-decoration:none;color:#369 !important; }
.ebay a:visited { text-decoration:none;color:#66c !important; }
.ebay a:hover { text-decoration:underline;color:#369; }
.itemBox { border:1px solid #09F;border-width:0 3px;margin:10px 10px 0 10px; }
.itemBox .titlebar { background:#09F;color:#fff; }
.itemBox .titlebar .pagetitle { color:#fff !important; }
.itemBox .cn { height:6px; }
.itemBox .titlebar table { background:#09F;margin:0;padding:0; }
.itemBox .titlebar td { color:#fff;padding:4px 15px 10px 15px; }
.itemBox .titlebar td.titlecell2 { padding-top:10px;vertical-align:top;text-align:right;background:#09F url(imgSparkleBlueBottom.gif) no-repeat top right; }
.itemBox .titlebar a:active,.itemBox .titlebar a:link,.itemBox .titlebar a:visited,.itemBox .titlebar a:hover { color:#9FF !important; }
.itemBox .titlebar td .pipeMotors2 { color:#FFF; }
.curvebox { border:1px solid #09F;border-width:0 1px;width:100%;margin-top:15px; }
.curvebox .n { border-top:1px solid #09F; }
.curvebox .n1 { border-top:1px solid #09F;background:#CCC; }
.curvebox .n1T { border-top:1px solid #09F;background:#BBB; }
.curvebox .s { border-bottom:1px solid #09F;background:#CCC; }
.curvebox .s .s1 { display:block;font-size:0;line-height:0%;border:1px solid #CCC;border-width:1px 0;background:#fff;height:1px; }
.curvebox .cn { font-size:0; }
.curvebox .cn { height:4px; }
.curvebox .n .cn .cn,.curvebox .n1 .cn .cn,.curvebox .n1T .cn .cn { background-position:0 -96px;width:4px;top:0;left:-2px; }
.curvebox .n .cn,.curvebox .n1 .cn,.curvebox .n1T .cn { background-position:100% -108px;top:-1px;right:-1px; }
.curvebox .s .cn { background-position:100% -122px;bottom:-1px;right:-1px; }
.curvebox .s .cn .cn { background-position:0 -134px;width:4px;bottom:0;left:-2px; }
.curvebox .content { padding:10px; }
.content .title { background:#bbb;margin:-10px -10px 15px -10px;padding:5px 10px;font-weight:bold;color:#000; }
.itemBox form,.content form,.TabBoxContent form { margin:0;padding:0; }
.content input,.content select { margin-bottom:10px; }
.content input.Wr { margin-bottom:0; }
.content label { font-weight:bold; }
.content .actions { padding:5px 0 10px 0; }
.content div {  }
.content div.bl { margin-top:15px;padding-top:15px;border-top:1px solid #CCC; }
.content div.fl { padding-right:15px; }
.checklistSection { margin:15px 0; }
.checklistSection .esubtitle { padding:5px 10px;margin-bottom:10px;background:#DDEFFE;color:#000;border-bottom:1px solid #CCC; }
.checklistSection div.checked,.checklistSection div.unchecked { padding:0 0 15px 10px;margin-bottom:10px;border-bottom:1px solid #CCC;color:#888;vertical-align:middle; }
.checklistSection div.unchecked { color:#000; }
.checklistSection div.checked div,.checklistSection div.unchecked div { margin-left:25px;font-weight:normal;padding-top:5px; }
.checklistSection div.checked img,.checklistSection div.unchecked img { vertical-align:absmiddle;margin-bottom:-2px; }
.TabBox .TabBoxContent .checklistSection .emphasis { padding-top:5px;font-weight:bold;color:#006600; }
.TabBox .TabBoxContent .checklistSection .emphasis img { vertical-align:middle; }
* html .itemBox,* html .TabBox,* html .TabBoxContent,* html .TabNav,* html .curvebox .content,* html .ratebox .content,* html .tabtitle1 { height:1%; }
.BlueBoxThin { position:relative;border:1px solid #09F;width:100%; }
.BlueBoxThin .n { background:#bbb; }
.attributes .n { background:#fff; }
.BlueBoxThin .cn { height:4px;font-size:0; }
.BlueBoxThin .n .cn .cn { background-position:0 -96px;width:4px;top:0;left:-2px; }
.BlueBoxThin .n .cn { background-position:100% -108px;top:-1px;right:-1px; }
.BlueBoxThin .s .cn { background-position:100% -122px;bottom:-1px;right:-1px; }
.BlueBoxThin .s .cn .cn { background-position:0 -134px;width:4px;bottom:0;left:-2px; }
.ebay .content { position:relative;padding:0;background:#fff;margin-top:-3px; }
.TableTitle { padding:3px 10px;background:#bbb; }
.TableRow { padding:3px 10px;background:#fff;border:1px solid #bbb;border-width:0 0 1px 0; }
.TableRowEmpty { height:20px;background:#fff;border:1px solid #bbb;border-width:0 0 1px 0; }
.TableRowEmptyBottom { height:20px;background:#fff; }
.BlueBoxThin br { display:none; }
.BlueBoxThin font { display:block; }
.BlueBoxThin hr { display:none; }
.BlueBoxThin table,.BlueBoxThin table td { padding:0;margin:0;border-spacing:0; }
.ebay .titleSection { padding:0 0 10px 0; }
.dataTableSubHeader { background:#EEE;padding:3px 10px 3px 6px;vertical-align:middle; }
.dataTableRow { color:#333;padding:3px 0 12px 12px;vertical-align:middle; }
.dataTableRowBottom { padding:4px 0 4px 12px;vertical-align:middle;border-top:1px solid;border-color:#ccc; }
.sc { color:#333;padding:3px 0 12px 0;vertical-align:middle; }
#shipCalculator,#shipCalculator td { padding:4px; }
.BlueBoxThick { position:relative;border:3px solid #B4D0E9;width:100%;margin-top:5px;margin-bottom:10px; }
.BlueBoxThick .cn { font-size:0; }
.BlueBoxThick .n .cn .cn { background-position:0 -48px;width:6px;top:0;left:-6px; }
.BlueBoxThick .n .cn { background-position:100% -60px;top:-3px;right:-3px; }
.BlueBoxThick .s .cn { background-position:100% -72px;bottom:-3px;right:-3px; }
.BlueBoxThick .s .cn .cn { background-position:0 -84px;width:6px;bottom:0;left:-6px; }
.BlueBoxThick .content { position:relative;padding:5px 15px 5px 15px; }
.BlueBoxThick .content .titleEx { font-family:Tahoma;padding:0 0 10px 0; }
.ebay .pipeMotors { color:#999;padding:0 5px; }
.ebay .pipeMotors2 { color:#999;padding:0 10px; }
.rtmContent { padding:5px 0 10px 0; }
.ebay .sortContent { width:33%;padding-left:4px; }
.ebay .vehHistory { width:63%; }
.ebay .notVehHistory { width:33%; }
.ebay .firstLabel { padding-top:5px;padding-bottom:5px;padding-left:14px;padding-right:20px; }
.ebay .otherLabel { padding-top:5px;padding-bottom:5px;padding-right:20px; }
.ebay .lableValue { padding-top:5px;padding-bottom:5px; }
.ebay.titleLocation { width:100%; }
.ebay.valueLong { width:500px;align:left; }
.ebay.vbarpadding { padding-left:10px;padding-right:10px;color:#999999; }
.ebay .rowStyle { background-color:#bbb;line-height:1px; }
.ebay .paddingRight { padding-right:8px; }
.ebay .paddingTop { margin:0 0 5px 0;padding:12px 0 0 0; }
.ebay .firstMultiVal { padding-top:5px;padding-bottom:5px;padding-left:14px; }
.ebay .multiVal { padding-top:5px;padding-bottom:5px; }

.cost { font-weight:bold;font-size:medium;color:#c00; }
.tabinfo_2ndLine { padding-top:10px; }
* html form.thirdparty { padding:0;margin:0; }
#container td.dataTableMainHeader { background:#BBB;font-weight:bold;color:#000;vertical-align:top;padding:0px 10px 3px; }
#container td.dataTableRow { color:#333;vertical-align:middle;border-color:#ccc;border-bottom:1px solid #ccc;padding:3px 10px 3px 10px; }
#container td.dataTableRowRight { color:#333;vertical-align:middle;border-color:#ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;padding:3px 10px 3px 10px; }
#container td.dataTableRowLast { color:#000;height:13px;vertical-align:middle;padding-top:15px; }
h1.GreenHeader { color:#65BE2E; }
.standard_text3 { COLOR:#000000 !important; }
tr.RowOffT { background:#FFFFFF; }
tr.RowOnT { background:#E3EBF3; }
.ebay .RowOnT b,.ebay .RowOffT b { color:#000;white-space:nowrap; }
.ebay .RowOnT td,.ebay .RowOffT td { COLOR:#666;font-family:Verdana;font-size:.65em !important; }
.embedded_bookmark_link { COLOR:#666 !important;FONT:bold 11px Tahoma,Verdana,sans-serif;TEXT-DECORATION:underline; }
.ebay a.embedded_bookmark_link:link { COLOR:#666666 !important;FONT:bold 11px Tahoma,Verdana,sans-serif;TEXT-DECORATION:underline; }
.ebay a.embedded_bookmark_link:active { COLOR:#666666 !important;FONT:bold 11px Tahoma,Verdana,sans-serif;TEXT-DECORATION:underline; }
.ebay a.embedded_bookmark_link:visited { COLOR:#666666 !important;FONT:bold 11px Tahoma,Verdana,sans-serif;TEXT-DECORATION:underline; }
.ebay a.embedded_bookmark_link:hover { COLOR:#333333 !important;FONT:bold 11px Tahoma,Verdana,sans-serif;TEXT-DECORATION:underline; }
.embedded_text_link { COLOR:#006699 !important;FONT:10px Verdana,Tahoma,sans-serif;TEXT-DECORATION:underline; }
.ebay a.embedded_text_link:link { COLOR:#006699 !important;FONT:10px Verdana,Tahoma,sans-serif;TEXT-DECORATION:underline; }
.ebay a.embedded_text_link:active { COLOR:#0088CC !important;FONT:10px Verdana,Tahoma,sans-serif;TEXT-DECORATION:underline; }
.ebay a.embedded_text_link:visited { COLOR:#0055AA !important;FONT:10px Verdana,Tahoma,sans-serif;TEXT-DECORATION:underline; }
.ebay a.embedded_text_link:hover { COLOR:#0088CC !important;FONT:10px Verdana,Tahoma,sans-serif;TEXT-DECORATION:underline; }
.ebay td.bbiPolicy { font-family:Arial,Helvetica,sans-serif;font-size:8pt !important;font-weight:normal;color:#000000; }
.ebay td.standard_text2 { COLOR:#000000;FONT:.70em Verdana,Tahoma,sans-serif !important; }
.ebay td.copyrightHeader3 { COLOR:#006699 !important;font-size:18px !important;font-family:Verdana,Tahoma,sans-serif;font-weight:bold; }
.ebay .failT { COLOR:#FF0000;font:bold medium Verdana,Tahoma,sans-serif !important; }
* html .ebay .failT { COLOR:#FF0000;font-size:small !important;font-family:Verdana !important; }
.ebay .passT { COLOR:#30AC30;font:bold medium Verdana,Tahoma,sans-serif !important; }
* html .ebay .passT { COLOR:#30AC30;font-size:small !important;font-family:Verdana !important; }
.ebay .infoT { COLOR:#006699;font:bold medium Verdana,Tahoma,sans-serif !important; }
* html .ebay .infoT { COLOR:#006699;font-size:small !important;font-family:Verdana !important; }
.ebay .report_table_header { FONT:bold .70em Verdana,Tahoma,sans-serif !important;COLOR:#FFFFFF !important;background:#006699; }
.noteT { COLOR:#65BE2E !important;font-weight:bold; }
.dkgreen { COLOR:#006600; }


/* b=5966053 */
